@charset "UTF-8";
/*
 *  Jungle System  * form.css
 *  
 */ 

/*有効領域設定*/
.fld_W{
  /*screen size[1280_1024]*/
  width:1224px;

  /*screen size[1024_768]*/
  /*width:977px;*/
}

fieldset{
  margin:0 0 5px 2px;
  padding:3px;
  border:1px solid #999;
}
fieldset legend{
  font-weight:bold; /*font-size:10pt;*/
}
fieldset p{
  margin:1px 0 1px 0;
  padding:0;
  line-height:1.8em;
}

form{
  margin:0;  padding:0;
}
input{
  margin-left:3px;
  padding-right:1px;
}
textarea{
  vertical-align:top;
  margin-left:3px;
}
.form_itm span{
  display:inline-block;
}

/*-----------------------
  処理メニュー[systop]
-----------------------*/
.menuBtn{
  width:160px;
}
#tabs_menu .menuBox{
  padding:10px 0;
}


/*-----------------------
  ナビゲーション[navi]
-----------------------*/
.navi{
  margin:0;
  padding:0;
}
.navi fieldset{
  border:none;
}
.navi button{
  margin:0 1px;
  vertical-align:middle;
}
.navi-obj1{
}
.navi-obj2{
  position:absolute;
  right:5px;  top:5px;  
}
/*FunctionKey 説明ブロック*/
.FuncNavi_box{
  padding:3px;
}
.Fkey_list{
  list-style:none;
}
.Fkey_list li{
  display:inline-block;
  margin:0px;
  /*width:110px;*/
  line-height:1.4em;
  padding:0 5px;
  color:#0066FF;
  font-size: 11pt;
  /*border:1px solid #ccc;*/
  /*border-bottom:1px solid #ccc;*/
  /*border-right:1px solid #ccc;*/
}
/*-----------------------
  社員マスタ[emp]
-----------------------*/
.emp_LabelTxt{
  width:150px;
  text-align:right;
}
.emp_LabelPswd{
  width:160px;
  text-align:right;
}

/*-----------------------
  タイトルマスタ[tit]
-----------------------*/
/*
.tit_box{ margin:3px 0 3px 5px;  }
*/

/*floatするbox (ex)ul */
.flt_left{
  list-style:none;
  margin:0;
}
/*float解除*/
.flt_left:after{ 
  height:0;
  visibility:hidden;
  content:".";
  display:block;
  clear:both;
  overflow: hidden;
}
.flt_left li{
  float:left;
}
/*検索*/
.chkgrp_ttl{
  padding:0 3px;
  background-color:#666666;
  color:#ffffff;
}
.tit_box1,
.tit_box2{
  /*position,top,left,widthはページ内に記述*/
  margin:0;
  padding:0;
}
.tit_box1 span{
  display:inline-block;
  margin-bottom: 5px;
}
.tit_box2 button{
  margin-bottom:1px;
}

/*jqgrid table*/
#ttlist td,
#ttelist td,
#ttzlist td{
  font-size:8.6pt;
}

/*-----------------------
  買取・新品[kt]
-----------------------*/
.kt_jyoutai{
  color:#ff0000;
  font-weight:bold;
  font-size:2em;
}
.kt_ms_goukei{
  padding-right:100px;
  border-bottom:1px solid #000;
  line-height:2em;
  font-size:1.2em;
}
.kt_goukei2{
  padding-right:100px;
  line-height:2em;
  font-size:1.2em;
}
.ms_bikou_btn{ width:80px; height:20px; }
.kt_helpLink{
  margin:0;
  padding:0;
  line-height:1.2em;
  font-size:0.9em;
}
/*新品-基本情報のみ変更 項目*/
#snkBasicItem_view{
  cursor:pointer;
}

/*-----------------------
  売上[ur]
-----------------------*/
.ur_job_area { /*margin-bottom:20px;*/padding:0; margin:0; }
/*.ur_list_area{ margin-top:20px; }*/
.ur_btn_area { margin-top:10px; }
.ur_btn_area button{ margin:0 5px; }

.ur_data_list{
  margin:0;
  padding:0;
  /*widthはページ内に記述*/
}
.ur_box span,
.ur_box1 span,
.ur_pos_box span{
  display: inline-block;
}
.ur_box2{
  margin:0;
  padding:0;
  /*position,top,left,widthはページ内に記述*/
  line-height:1.8em;
}
.ur_box3{
  margin:0;
  padding:0;
  /*position,top,left,widthはページ内に記述*/
  line-height:1.8em;
}
.pos_viewTxt{
  border-bottom:1px solid #000;
  font-weight:bold;
}

/*メール送信画面*/
.mail_item_wd{
  width:400px;
}
.mail_label{
  margin-top:5px;
  padding:2px;
  /*background:#ccc;*/
  /*color:#fff;*/
  /*border:1px solid #666;*/
  line-height:1.5em;
}

/*納品書表示*/
.ur_nhs_area{
  margin:10px 0;
  padding:0;
}
.ur_nhs_vwbox{
  padding:0;
  /*widthはページ内に記述*/
}

/*-----------------------
  予約[yoyaku]
-----------------------*/
.yoyaku_ryokin_vw{
  width:170px;
  padding:0 2px;
  border:2px solid #000;
  background:#999;
  color:#fff;
  font-weight:bold;
}
.yoyaku_ryokin_vw .yoyaku_vw{
  border:none;
  background:#999;
  color:#fff;  font-weight:bold;
}
.yoyaku_ryokin_vw *{
  line-height:1.2em;
}

/*-----------------------
  在庫[zk]
-----------------------*/
.zk_job_area { /*margin-bottom:20px;*/}

.zk_pg_midasi{
  padding:2px;
  margin:2px 0;
  background:#666;  color:#fff;
  line-height:1.4em;
}
.zk_box1{
  margin:0;  padding:0;
}
.zk_box2{
  margin:0;  padding:0;  /*position,top,left,widthはページ内に記述*/
}
/*棚卸しチェックリスト for jqGrid*/
#zkchklist tr td.orikaesiCel{
/*.ui-jqgrid tr.jqgrow td{*/
  white-space: normal;
  word-break: break-all;
}


/*-----------------------
  管理帳票
-----------------------*/
.prevwFrame{
  /*width,heightはタグ内にstyle記述*/
  padding:0;
  margin:0;
  overflow:auto;
  -webkit-overflow-scrolling:touch; /*iOS対策*/
  /*border:1px solid #999;*/
}
/*iframe for PDF*/
.prevwBox{
  margin:0;
  padding:0;
  width:99%;
  height:99%;
  display:block;
  border:1px solid #999;
  overflow: auto;
}


/*-----------------------
  メール送信履歴[mail]
-----------------------*/
.mailvw_data{ /*div*/
  margin:2px;
  line-height:1.4em;
}
.mailvw_data label{
  /*width:130px;*/
}
.mailvw_data .naiyou{
  padding:5px;
}

/*-----------------------
 イベント管理[ev]
-----------------------*/
.ev_box1,
.ev_box2{
  margin:0;  padding:0;
}
/*table版-未使用*/
.Form_Tbl{
  margin:0 3px;
  border-collapse:collapse;
  border:1px dotted #999;
  border-left:none; border-right:none;
}
.Form_Tbl caption{
  text-align:left;
}
.Form_Tbl th, .Form_Tbl td{
  padding:1px 3px;
  line-height:2em;
  border-bottom:1px dotted #999;
}

.Form_Tbl th{
  width:170px;
  border-right:1px dotted #ccc;
  text-align:left;
  font-weight:normal;
}
.Form_Tbl td{
  line-height:3em;
}
.Form_Tbl th label{
  border-left:3px solid #006699;
  padding:0 5px;
}

/*validate class*/
.digit{ text-align:right; }



/*==================================================
  ▼ input関連
==================================================*/
.itm_name { margin-right:3px; }
.itm_inpt { margin-right:2px; vertical-align:middle; }
.itm_file { margin-right:2px; vertical-align:middle; line-height:2em; }
.itm_dis  { background:#ccc; }
.itm_money{ text-align:right;ime-mode:disabled; }/*金額*/
.itm_wgt  { text-align:right;ime-mode:disabled; }/*重さ*/
.itm_num  { text-align:right;ime-mode:disabled; }/*数値(右寄)*/
.itm_date { ime-mode:disabled; }/*日付*/
.itm_vwtxt{ border:none; }
.itm_jptxt,
.ime_on   { ime-mode:active; }
.itm_entxt,
.ime_off  { ime-mode:disabled; /*inactive;*/  }
.itm_hissu{ font-weight:bold; font-size:8pt; color:#ff0000; }
.itmBtn{ height:20px; }/*input button*/

/*各種ボタン*/
.btn_box  { margin: 10px  0px 10px  5px; padding: 2px; }

.btn_reg,                     /* 入力完了 */
.btn_delete  { width:150px; } /* 削除 */


/*==================================================
  ▼ 幅・高さ関連
==================================================*/
.wd30  { width: 30px; }
.wd40  { width: 40px; } .wd45  { width: 45px; }
.wd50  { width: 50px; } .wd55  { width: 55px; }
.wd60  { width: 60px; }
.wd70  { width: 70px; } .wd75  { width: 75px; }
.wd80  { width: 80px; }
.wd90  { width: 90px; } .wd95  { width: 95px; }
.wd100 { width:100px; }
.wd120 { width:120px; }
.wd145 { width:145px; }
.wd150 { width:150px; }
.wd160 { width:160px; }
.wd170 { width:170px; }
.wd180 { width:180px; }
.wd200 { width:200px; }
.wd250 { width:250px; }
.wd300 { width:300px; }
.wd350 { width:350px; }
.wd400 { width:400px; }
.wd450 { width:450px; }
.wd500 { width:500px; }
.wd650 { width:650px; }

/**************
  項目ラベル用
***************/
.wd30r { width: 30px; text-align:right; }
.wd40r { width: 40px; text-align:right; }
.wd50r { width: 50px; text-align:right; } .wd55r { width: 55px; text-align:right; }
.wd60r { width: 60px; text-align:right; } .wd65r { width: 65px; text-align:right; }
.wd70r { width: 70px; text-align:right; } .wd75r { width: 75px; text-align:right; }
.wd80r { width: 80px; text-align:right; }
.wd90r { width: 90px; text-align:right; }
.wd100r{ width:100px; text-align:right; }
.wd110r{ width:110px; text-align:right; }
.wd120r{ width:120px; text-align:right; }
.wd130r{ width:130px; text-align:right; }
.wd140r{ width:140px; text-align:right; }
.wd150r{ width:150px; text-align:right; }
.wd170r{ width:170px; text-align:right; }

#jancode_id {
  /*width: 100px !important;*/
  padding-right: 30px;
}

.ht30  { height: 30px; }

/*
 * [ div(table配置枠) の設定 ]
 * DIV:テーブル表示枠(IFRAME風)
 * width,heightは該当ページ内に記述
 */
/*外枠*/
#Tlistbox_list,
#Tlistbox_zkmlist{
  position:relative;
  /*padding-top:40px;*/ /*theadの高さ:該当ページ内に記述*/
}
/*scroll box*/
#Tlistbox_list .listbox_nk,
#Tlistbox_list .listbox_yy,
#Tlistbox_list .listbox_zkdata,
#Tlistbox_zkmlist .listbox_zkm{
  overflow: auto;
  padding : 0;  /*padding-left:1px;*/
  background:#f5f5f5;
  border-bottom:1px solid #ccc;
}


/*expression用*/
#Tlistbox_list, /*可能ならこの行コメントにする!スクロールboxの設定もあるため*/
#Tlistbox_zkmlist{
  /*width,heightは該当ページ内に記述*/
  overflow:auto;
}

/*
 * table, th td
 */
.list_no  { width:20px; }
.list_no2 { width:25px; }
.list_ttl { text-align:center; }
.list_date{ width:100px; } /*日[yy/mm/dd] */
.list_date2{ width:120px; } /*日時[yy/mm/dd hh:mm] */
.l_odd    { background-color:#99ccff; /*#ffffcc;*/ }/*奇数*//*入荷一覧・予約編集*/
.l_even   { background-color:#d0e8ff; /*#99ccff;*/ }/*偶数*//*入荷一覧・予約編集*/
.borderL_none{ border-left:none; }
/* tr */
tr.l_active{ background-color:#003366; color:#fff; }
tr.l_active .l_vwtxt{ border:none; background-color:#003366; color:#fff; }
tr.bg_mizu .l_vwtxt { border:none; background-color:#99ccff; color:#000; }

/*table内input:textbox*/
.l_vwtxt{
  border:none;
  background-color:transparent;
}

/*----------
  買取明細
 -----------*/
.kt_meisai_Tbl{
  border-collapse : collapse;
  padding:3px;
}
.kt_meisai_Tbl th{
  background:#ccc;
  border:1px solid #000;
}
.kt_meisai_Tbl td{
  border:1px solid #000;
}

#list_meisai{  
  margin          : 0px 3px 2px 3px;
  border          : 1px solid #000000;
  border-collapse : collapse;
  background-color: #ffffff;
}
#list_meisai th{
  position  : relative;
  padding         : 2px;
  background-color: #000099;
  color           : #ffffff;
  font-size       : 10pt;
  font-weight     : normal;
  text-align      : center;
  border          : 1px solid #000000;
}
#list_meisai td{
  padding         : 2px;
  font-size       : 10pt;
  border          : 1px solid #000000;
  empty-cells     : show;
}
/*#list_meisai thead th{ z-index.twig:20; top:expression(document.getElementById('Tlistbox_list').scrollTop-2); }15.8.24*/

/*----------
  入荷一覧 -header固定
 -----------*/
#list_nk_annai{
  margin: 0;
  padding: 0;
  /*border          : 1px solid #000000;*/
  border-collapse : collapse;
  background-color: #fff;
}
#list_nk_annai thead{ /*thead固定用*/
  position:absolute;
  top:0;
  left:0;
  /*height:40px;*/
}
#list_nk_annai th{
  /*position  : relative;*/
  height: 20px;   /*thead固定用に指定*/
  padding:0;
  background-color: #000099;
  color           : #fff;
  font-size       : 10pt;
  font-weight     : normal;
  text-align      : left;
  border          : 1px solid #666;  border-left:none;  /*span border対策*/
  line-height     : 20px;
}
#list_nk_annai td{
  padding   : 0;
  font-size : 10pt;
  border    : 1px solid #666;  /*border-left:none;*/  /*span border対策*/
  empty-cells: show;
  /*overflow-x:hidden;*/
}
#list_nk_annai span{
  border-left:1px solid #666;
  padding:1px;
  display: inline-block;
  line-height: 20px;
  vertical-align: top;
  /*overflow-x:hidden;*/
}
/*#list_nk_annai thead th{ z-index.twig:20; top:expression(document.getElementById('Tlistbox_list').scrollTop-2); }*/

/*未かも*/
.list_nk_annai{
  margin          : 0;
  border          : 1px solid #000;
  border-collapse : collapse;
  background-color: #fff;
}
.list_nk_annai th{
  position  : relative;
  height: 20px;
  padding   : 0px;
  background-color: #000099;
  color           : #fff;
  font-size       : 10pt;
  font-weight     : normal;
  text-align      : left;
  border          : 1px solid #000000; border-left:none;
  line-height: 1.4em;
}
.list_nk_annai td{
  padding         : 0px;
  font-size       : 10pt;
  border          : 1px solid #000000; border-left:none;
  empty-cells     : show;
  line-height: 1.4em;
}
/*.list_nk_annai thead th{ z-index.twig:20; top:expression(document.getElementById('Tlistbox_list').scrollTop-2); }15.8.24*/
.list_nk_annai span{
  border-left:1.5px solid #666;
  padding-left:5px;
}

/*----------
  予約編集 一覧table
  .list_yy_data　=> heder固定なし版
  #list_yy_data　=> header/fotter固定
 -----------*/
.yy_title{ width:645px; }
.yy_bikou{ width:365px; }

/*
 * 縦横スクロール対応
 */
/*外枠:div*/
#listContainer_yy{  /*予約編集*/
  position:relative;
  /*width,heightを該当ページに記述*/
  padding-top:44px;  /*headerの高さ*/
  padding-bottom:24px; /*footerの高さ*/
  overflow:hidden;
  /*border:solid 1px black;*/
}
/*scrollbar box:div*/
#listScroller_yy{
  /*width,heightをcontainerと同じサイズで－該当ページに記述*/
  overflow:auto;
  background:#f5f5f5;
}
/*テーブル幅・高さを固定:div*/
#listFixer_yy{
  /*widthを該当ページ内に記述*/
}

#list_yy_data,
.list_yy_data{
  margin          : 0;
  padding:0;
  border          : 1px solid #000;
  border-collapse : collapse;
  background-color: #fff;
}
/*header-固定用*/
#list_yy_data thead{
  position:absolute;
  /*widthを該当ページ内に記述*/
  top:0;
  left:0;
  z-index:2;
}
/*body*/
#list_yy_data tbody{
  /*widthを該当ページ内に記述*/
}
/*footer*/
#list_yy_data tfoot{
  position:absolute;
  /*widthを該当ページ内に記述*/
  bottom:0;
  left:0;
  z-index:2;
}

#list_yy_data th,
.list_yy_data th{
  padding    : 0;
  height: 20px;   /*thead固定用に指定*/
  background-color: #000099;
  color      : #fff;
  font-size  : 10pt;
  font-weight: normal;
  text-align : left;
  border     : 1px solid #666;  /*border-left:none;*/
}
#list_yy_data th span,
.list_yy_data th span{
  text-align:center;
  padding:0 1px;
}
#list_yy_data td,
.list_yy_data td{
  padding    : 0;
  line-height: 20px;
  font-size  : 10pt;
  empty-cells: show;
  border     : 1px solid #666;  /*border-left:none;*/
}
#list_yy_data span,
.list_yy_data span{
  border-left:1px solid #666;
  margin:0;
  padding:0 1px;
  display: inline-block;
  line-height:20px;
  /*overflow-x:hidden;*/
}
#list_yy_data input,
.list_yy_data input{
  margin:0;
  padding:0;
  height:20px;
}
.lb_yyData2{ width:167px; }/*顧客名 forIE11*/
.lb_yyData6{ width:737px; }/*予約商品名 forIE11*/

/*----------
  在庫情報table
 -----------*/
.zk_data_table{
  padding:0;
  margin: 3px 3px 0 3px;
  border-collapse : collapse;
  background-color: #ffffff;
}
.zk_data_table th{
  width:80px;
  padding   :0 3px;
  font-size       : 10pt;
  font-weight     : normal;
  text-align      : right;
  border          : 1px solid #000000;
  line-height: 1.2em;
}
.zk_data_table td{
  padding         : 2px;
  font-size       : 10pt;
  empty-cells     : show;
  line-height: 1.2em;
}
.zk_data_table .zk_data1{
  border          : 1px solid #000000;
  border-right:1px dotted #000;  
}
.zk_data_table .zk_data2{
  border          : 1px solid #000000;
  border-left:none;
}
.zk_data_table .zk_data3{
  border          :none;
}

/*----------
  在庫データ・移動 一覧table
  .list_zk_data　=> heder固定なし版
  #list_zk_data　=> header/fotter固定
 -----------*/
/*
 * 縦横スクロール対応
 */
/*外枠:div*/
#listContainer_zkd{  /*在庫データ*/
  position:relative;
  /*width,heightを該当ページに記述*/
  padding-top:66px;     /*headerの高さ-3段*/
  /*padding-bottom:24px;*/  /*footerの高さ*/
  overflow:hidden;
  /*border:solid 1px black;*/
}
#listContainer_zkm{  /*在庫移動*/
  position:relative;
  /*width,heightを該当ページに記述*/
  padding-top:22px;     /*headerの高さ-1段*/
  padding-bottom:24px;  /*footerの高さ*/
  overflow:hidden;
  /*border:solid 1px black;*/
}
/*scrollbar box:div*/
#listScroller_zkd,
#listScroller_zkm{
  /*width,heightをcontainerと同じサイズで－該当ページに記述*/
  overflow:auto;
  background:#f5f5f5;
}
/*テーブル幅・高さを固定:div*/
#listFixer_zkd,
#listFixer_zkm{
  /*widthを該当ページ内に記述*/
}

#list_zk_data,
.list_zk_data{
  margin          : 0;
  /*border          : 1px solid #666;*/ /*こっちだとtbodyでゴミライン出る*/
  border-left:1px solid #666;
  border-collapse : collapse;
  background-color: #fff;
}
/*header-固定用*/
#list_zk_data thead{
  position:absolute;
  /*widthを該当ページ内に記述*/
  top:0;
  left:0;
  z-index:2;
}
/*body*/
#list_zk_data tbody{
  /*widthを該当ページ内に記述*/
}
/*footer*/
#list_zk_data tfoot{
  position:absolute;
  /*widthを該当ページ内に記述*/
  bottom:0;
  left:0;
  z-index:2;
}

#list_zk_data th,
.list_zk_data th{
  padding    : 0;
  height: 20px;   /*thead固定用に指定*/
  color      : #333;
  font-size  : 10pt;
  font-weight: normal;
  border     : 1px solid #666;  /*#000 border-left:none;*/
}
#list_zk_data td,
.list_zk_data td{
  padding    : 0;
  /*padding-left:1px;*/
  font-size  : 10pt;
  border     : 1px solid #666;  /*#000 border-left:none;*/
  empty-cells: show;
  line-height: 20px;
  /*overflow-x:hidden;*/
}
#list_zk_data span,
.list_zk_data span{
  border-left:1px solid #666;
  padding:0;  padding-left:1px;
  display: inline-block;
  /*line-height:20px;*/
  /*overflow-x:hidden;*/
}
#list_zk_data .noLineL{ border-left:none; }

/*----------
 買取入力- タイトルボックス一覧
 -----------*/
.l_kt_kti_tit_box  { background-color:#FFFAFA; }
.l_focus {background-color:#003366; color:#fff;}
#kt_kti_tit_box_tab{  
  margin          : 0px 0px 0px 0px;
  border          : 0px solid #000000;
  border-collapse : collapse;
  background-color: #FFFAFA;
}
#kt_kti_tit_box_tab th{
  position  : relative;
  padding   : 1px;
  background-color: #CCCCCC;
  font-size       : 10pt;
  font-weight     : normal;
  text-align      : center;
  border          : 1px solid #000000;  border-left:none;
  line-height: 1.4em;
}
/*#kt_kti_tit_box_tab thead th{ z-index.twig:20; top:expression(document.getElementById('kt_kti_tit_box').scrollTop-2); }15.8.24*/
#kt_kti_tit_box_tab td{
  padding         : 0px;
  font-size       : 10pt;
  border          : 1px solid #000000;
  empty-cells     : show;
  height  :15px;
  line-height: 1.4em;
}

#kt_kti_gokei_box{
  margin          : 0;
  border          : none;
  border-collapse : collapse;
  background-color: #FFFAFA;
}
#kt_kti_gokei_box th{
  padding   : 0px;
  background-color: #CCCCCC;
  /*font-size       : 12pt;*/
  font-weight     : bold;
  text-align      : center;
  border          : 1px solid #000000; 
  line-height: 1.4em;
}

#kt_kti_gokei_box td{
  padding         : 0px 3px 0 0;
  border          : 1px solid #000000;
  empty-cells     : show;
  text-align      : right;
}
.kt_kti_gokei_txt{
  font-size  : 12pt;
  font-weight: bold;
  height     :20px;
}

/*----------
  メール送信履歴-一覧:table
 -----------*/
.his_list{
  margin          : 0;
  border          : 1px solid #000000;
  border-collapse : collapse;
  background-color: #ffffff;
}
.his_list th{
  padding   : 0px;
  background-color: #000099;
  color           : #ffffff;
  font-size       : 10pt;
  font-weight     : normal;
  border          : 1px solid #000000;
  line-height: 1.4em;
}
.his_list td{
  padding         : 0 0 0 2px;
  font-size       : 10pt;
  border          : 1px solid #000000;
  empty-cells     : show;
  line-height: 1.4em;
}
/*.his_list thead th{ z-index.twig:20; top:expression(document.getElementById('Tlistbox_list').scrollTop-2); }15.8.24*/


/*----------
  ev_kai メール送信履歴-一覧:table
 -----------*/
.ev_his_list{
  margin:3px 0;
  border-collapse: collapse;
  empty-cells: show;
}
.ev_his_list th{
  border-top   :1px solid #999;
  border-bottom:1px solid #999;
  background:url(../image/list-head-bg.png) repeat-x;
  text-align:left;
  line-height:1.4em;
}
.ev_his_list td{
  border-bottom:1px dotted #ccc;
}

/*インポート*/
.setumei p{
  background:#d5e7c1;
  border: 1px solid #666666;
  padding: 15px;
}
.import_box{
  margin:0;
  padding:2px 0 10px 0;
}
.importResult_box{
  margin:2px 0 0 0;
}
.importResult_box .list_ttl{
  text-align:left;
}
.importResult_box .list{
  padding:2px;
  overflow-y:auto;
  border:1px solid #f44336;
  background:#ffd0cc;
}

#kk_type_box {
  font-size: 16px;
}

#kk_type_box .itm_name {
  text-align: right;
  width: 100px;
}

#kk_type_box .box_data {
  padding-top: 10px;
  margin-bottom: 50px;
  font-size: 18px;
  margin-left: 45px;
}

#kk_type_box .box_act {
  text-align: center;
}